/* folded corner note */
.note {position: relative;margin-bottom: 10px;padding: 30px 10px 10px 10px;background-color: #96a5be;}
.note:last-child {margin-bottom: 0;  }
.note:before, .note:after {display: block;position: absolute;width: 40px;height: 40px;top: 0;right: 0;content: "";  }
.note:before {border-top: solid 20px #fff;border-right: solid 20px #fff;border-left: solid 20px transparent;border-bottom: solid 20px transparent;  }
.note:after {border-bottom: solid 20px #5b7093;border-left: solid 20px #5b7093;border-right: solid 20px transparent;border-top: solid 20px transparent;}
.note a{color:#663398;}
.note a.button{color:white}
